#ifndef MAINWINDOW_H
#define MAINWINDOW_H

#include <QMainWindow>
#include <QTranslator>
#include <QLabel>

namespace Ui {
    class MainWindow;
}

class MainWindow : public QMainWindow
{
    Q_OBJECT

public:
    explicit MainWindow(QWidget *parent = 0);
    ~MainWindow();

public slots:
    void click();
    void changeLanguage();
	void retranslateUi();

private:
	QTranslator *translator;
    Ui::MainWindow *ui;
    QString lang;
	QLabel *curLan;
};

#endif // MAINWINDOW_H
